[bitcoin/bitcoin] gui: Drop qt4 support (#13458)

Ok, I think all comments by @promag @MarcoFalke @theuni have been addressed.
@fanquake That’d be good. But maybe in a separate PR, I think this update should be dumbly removing Qt4 support but otherwise keep the logic for Qt5 the same.

This post was last modified on June 14, 2018, 1:15 pm